SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libgstreamer-0_10-0-0.10.36-3.19.x86_64.rpm is obsolete. Try find newer libgstreamer-0_10-0 for OpenSuSE